Bug 1067919 - BUG: unable to handle kernel paging request at 0000000100000003 - Oops: 0000 [#1] SMP
Summary: BUG: unable to handle kernel paging request at 0000000100000003 - Oops: 0000 ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-21 11:29 UTC by poma
Modified: 2014-04-15 22:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-03 19:03:47 UTC


Attachments (Terms of Use)
kernel 3.14.0-0.rc3 Oops (20.92 KB, text/plain)
2014-02-21 11:31 UTC, poma
no flags Details
dmesg 3.14.0-0.rc4.git1.1 fanotify Oops (4.61 KB, text/plain)
2014-03-02 12:10 UTC, poma
no flags Details

Description poma 2014-02-21 11:29:46 UTC
Affected kernels - 3.14.0-0.rc3*:

- 3.14.0-0.rc3.git0.1
  http://koji.fedoraproject.org/koji/buildinfo?buildID=498711

- 3.14.0-0.rc3.git0.7 based on 3.14.0-0.rc3.git0.1

- 3.14.0-0.rc3.git2.1
  http://koji.fedoraproject.org/koji/buildinfo?buildID=499061

- 3.14.0-0.rc3.git5.1
  http://koji.fedoraproject.org/koji/buildinfo?buildID=499636

Memtest86+ 4.20 - OK
http://goo.gl/1nm1nV

Comment 1 poma 2014-02-21 11:31:17 UTC
Created attachment 865926 [details]
kernel 3.14.0-0.rc3 Oops

Comment 2 Stanislaw Gruszka 2014-03-01 19:36:17 UTC
On latest git we have

commit ff57cd5863cf3014c1c5ed62ce2715294f065b17
Author: Jan Kara <jack@suse.cz>
Date:   Fri Feb 21 19:14:11 2014 +0100

    fsnotify: Allocate overflow events with proper type

Does it fix this bug ?

Comment 3 poma 2014-03-01 22:18:24 UTC
I have not forgotten about it, but I intend to test until the rc5 release, to be 100% sure.

Comment 4 poma 2014-03-02 12:10:28 UTC
Created attachment 869610 [details]
dmesg 3.14.0-0.rc4.git1.1 fanotify Oops

Comment 5 poma 2014-03-03 10:28:55 UTC
3.14.0-0.rc5.git0.505.fc20.x86_64 is running ...
I'll make a note on the end of the day if all goes well, and close this report.

Comment 6 poma 2014-03-03 19:03:22 UTC
Test completed successfully
- 3.14.0-0.rc5.git0.505.fc21.x86_64 - Rawhide    PASSED
- 3.14.0-0.rc5.git0.505.fc20.x86_64 - Fedora 20  PASSED

Thanks Stanislaw.


Note You need to log in before you can comment on or make changes to this bug.